div#fo {
width: 80%;
}

#kozep {
background: url(../../i/banner.jpg) center top no-repeat;
 -webkit-background-size: contain;
 -moz-background-size: contain;
 -o-background-size: contain;
background-size: contain;
background-color: #F5F8E7;
padding-top: 2vw;
}

.megrendelo {
background: #E4D589;
height: 45px;
float: right; 
cursor: pointer;
opacity: 1;
color: #678842;
padding: 10px;
margin: 10px;
margin-right: 10px;
}

h1 {
margin-top: 0;
color: #fff;
}

div.termek {
background: #fff;
float: left;
transition: box-shadow 1s;
overflow: hidden;
margin-bottom: 30px;
border-radius: 5px;
border: 1px solid #9CC0DE;
cursor: pointer;
}

div.termek:hover {
 -webkit-box-shadow: 2px 2px 6px #999;
box-shadow: 2px 2px 6px #999;
transition: box-shadow 1s;
}

div.vasarlas_vezerlok {
background: #678842;
width: 100%;
cursor: default;
margin-bottom: 0;
}

div.vasarlas_vezerlok_nagy {
padding: 5px;
margin-bottom: 20px;
background: none;
border-top: 1px solid #9CC0DE;
}

div.kosarba_kicsi {
width: 45px;
height: 45px;
background: url(../../i/kosarba_ikon.jpg) center no-repeat;
background-size: cover;
float: right; 
cursor: pointer;
opacity: 1;
transition: background 1s, width 1s, height 1s, opacity 1s;
}

div.mennyiseg_kulso {
float: left;
width: 110px;
}

div.menny_vezerlok  {
margin-top: 10px;
}

div.termek_leiras  {
padding-right: 20px;
}

div.termek_adatok h3 {
text-align: left;
font-size: 20px;
}

div.termekfoto {
float: none;
width: 90%;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
background-size: cover;
background-repeat: no-repeat;
text-align: center;
}

img.termekkep_helykitolto {
width: 100%;
height: auto;
}

div.tartalom_kozep p.ar {
font-weight: bold;
color: #7C9854;
font-size: 18px;
text-align: left;
margin-top: 10px;
}

div.tartalom_kozep div.price p.ar {
font-size: 30px;
text-align: right;
}

div.termek_reszletes_bezar, div.termekfoto_bezar {
position: absolute;
right: 5px;
top: 5px;
width: 35px;
height: 35px;
cursor: pointer;
 -webkit-border-radius: 50%;
border-radius: 50%;
background: url(../../i/ablak_bezar.png) center no-repeat #fff;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
background-size: cover;
border: 1px solid #AFCEE7;
transition: transform 0.5s, background-color 0.5s;
}

div.termekfoto_bezar {
z-index: 406;
}

div.termek_reszletes_bezar:hover, div.termekfoto_bezar:hover {
transform: rotate(90deg);
background-color: #CFE2F1;
transition: transform 0.5s, background-color 0.5s;
}

div.tartalom_kozep img.uj_ikon {
width: 15px !important;
}




/* telefon */
@media only screen and (max-width: 699px) {
	div.termek {
	width: 80%;
	margin-left: 10%;
	}
	
	div.vasarlas_vezerlok_nagy {
	margin-bottom: 20px;
	}
}





/* tablet */
@media only screen and (min-width: 700px) {
	div.termek {
	width: 40%;
	margin-left: 6.6%;
	}
}





/* asztali gép közepes méretű monitorral */
@media only screen and (min-width: 1020px) {
	div.termek {
	width: 20%;
	margin-left: 4%;
	margin-bottom: 4%;
	margin-bottom: 4vw;
	}
	
		
	div.termek_reszletes_belso {
	width: 90%;
	max-width: 1920px;
	}
}





/* asztali gép nagyméretű monitorral */
@media only screen and (min-width: 1200px) {
	div.termek {
	}
}



/* asztali gép nagyméretű monitorral */
@media only screen and (min-width: 1700px) {
	div.termek {
	}
	
	div.termek_reszletes_belso {
	width: 70%;
	max-width: 1300px;
	}
}
